Subject: Re: German Win98, US Win95 keyboard --> no ;'` keys in Bash
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 21 Sep 2001 02:47:28 +0200

Marius Gedminas schrieb am 2001-09-21, 0:58:

[...]
>Here's what I get on Win2000 (inside VMware) with 'US English' keyboard
>layout by pressing ' ` ; and Esc.
>
>  $ gcc -o conevent conevent.c

For me this works not in a bash shell window...

I have compiled it with Borland compiler, then it works if I double-click
it from explorer or run it in cmd.exe without bash.

If I compile it with 'gcc -mno-cygwin' i can run it from explorer with a
double-click too, but it exits if I hit <esc>.

Should I try a build with MSVC too:)

but: gcc -o kc keycheck.c
doesn't work.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/